<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/trm.trtp" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de términos y condiciones</Title>
	</Header>
	<ListValue ID="sales"><Value>Venta</Value>
		<Paragraph class="Default">El <Link href="/baanerp/tc/glossary/glossary#000500" role="glossary" Update="No">acuerdo sobre términos y condiciones</Link> puede vincularse a un <Link href="/baanerp/td/glossary/glossary#000220" role="glossary">contrato de venta</Link> en la sesión <GUIRef href="/baanerp/td/sls/tdsls3600m000" role="session">Contrato de venta - Líneas (tdsls3600m000)</GUIRef> o en la sesión de detalles <GUIRef href="/baanerp/td/sls/tdsls3500m000" role="session">Contratos de venta (tdsls3500m000)</GUIRef>.</Paragraph>
	</ListValue>
	<ListValue ID="purchase"><Value>Compra</Value>
		<Paragraph class="Default">El acuerdo sobre términos y condiciones puede vincularse a un <Link href="/baanerp/td/glossary/glossary#PurchContra.td" role="glossary">contrato de compra</Link> en la sesión <GUIRef href="/baanerp/td/pur/tdpur3600m000" role="session">Contrato de compra - Líneas (tdpur3600m000)</GUIRef> o en la sesión de detalles <GUIRef href="/baanerp/td/pur/tdpur3100m000" role="session">Contratos de compra (tdpur3100m000)</GUIRef>.</Paragraph>
	</ListValue>
	<ListValue ID="internal"><Value>Interno</Value>
		<Paragraph class="Default">El acuerdo sobre términos y condiciones se puede vincular a una <Link href="/baanerp/tc/glossary/glossary#000510" role="glossary">relación de unidad empresarial</Link> en la sesión <GUIRef href="/baanerp/tc/emm/tcemm0634m000" role="session">Unidad empresarial - Relación de unidades empresariales (tcemm0634m000)</GUIRef> o en la sesión <GUIRef href="/baanerp/tc/emm/tcemm0134m000" role="session">Unidad empresarial - Relaciones de unidades empresariales (tcemm0134m000)</GUIRef>.</Paragraph>
	</ListValue>
</OptionList>
